# [[entries]]
# title = "Experience"
#
#   [[entries.entries]]
#   title = "a (nearly) no-CSS, fast, minimalist Hugo theme ported from <a href='https://github.com/riggraz/no-style-please'>riggraz/no-style-please</a>."
#
#   [[entries.entries]]
#   title = "github repo"
#   url = "https://github.com/hanwenguo/hugo-theme-nostyleplease"


[[entries]]
title = "Posts"

  [entries.post_list]
  limit = 5
  show_more = true
  show_more_text = "See more posts"
  section = "posts"
  show_more_url = "posts"

[[entries]]
title = "CTF Write-Ups"

  [entries.post_list]
  limit = 5
  show_more = true
  show_more_text = "See more writeups"
  section = "writeups"
  show_more_url = "writeups"


# [[entries]]
# title = "another list"
#
#   [[entries.entries]]
#   title = "with subitems"
#
#     [[entries.entries.entries]]
#     title = "with subsubitems"
#
#     [[entries.entries.entries]]
#     title = "example page"
#     url = "about"

[[entries]]
title = "rss"
url = "index.xml"
